Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StaffDBServer", "StaffDBServer\StaffDBServer.csproj", "{CCC1191A-F9FB-4BF4-BD26-6857B24CA0C5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DAL", "DAL\DAL.csproj", "{A83436AD-7571-4358-8A71-538584F72798}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "XUnitWebApi.Test", "XUnitDAL.Test\XUnitWebApi.Test.csproj", "{19C84E30-4A21-4A95-BAAB-0AF312F3ED43}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HRD.AppLogger", "HRD.AppLogger\HRD.AppLogger.csproj", "{1F35F354-083A-4467-82E9-6FDB691CBDCA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HRD.LDAPService", "HRD.LDAPService\HRD.LDAPService.csproj", "{B90CF1F9-9AB5-4415-8211-2644D75AA276}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HRD.WebApi", "HRD.WebApi\HRD.WebApi.csproj", "{B886F61C-1555-477B-9804-319686FAF2C9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CCC1191A-F9FB-4BF4-BD26-6857B24CA0C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCC1191A-F9FB-4BF4-BD26-6857B24CA0C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCC1191A-F9FB-4BF4-BD26-6857B24CA0C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCC1191A-F9FB-4BF4-BD26-6857B24CA0C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{A83436AD-7571-4358-8A71-538584F72798}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A83436AD-7571-4358-8A71-538584F72798}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A83436AD-7571-4358-8A71-538584F72798}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A83436AD-7571-4358-8A71-538584F72798}.Release|Any CPU.Build.0 = Release|Any CPU
		{19C84E30-4A21-4A95-BAAB-0AF312F3ED43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19C84E30-4A21-4A95-BAAB-0AF312F3ED43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19C84E30-4A21-4A95-BAAB-0AF312F3ED43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19C84E30-4A21-4A95-BAAB-0AF312F3ED43}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F35F354-083A-4467-82E9-6FDB691CBDCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F35F354-083A-4467-82E9-6FDB691CBDCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F35F354-083A-4467-82E9-6FDB691CBDCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F35F354-083A-4467-82E9-6FDB691CBDCA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B90CF1F9-9AB5-4415-8211-2644D75AA276}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B90CF1F9-9AB5-4415-8211-2644D75AA276}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B90CF1F9-9AB5-4415-8211-2644D75AA276}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B90CF1F9-9AB5-4415-8211-2644D75AA276}.Release|Any CPU.Build.0 = Release|Any CPU
		{B886F61C-1555-477B-9804-319686FAF2C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B886F61C-1555-477B-9804-319686FAF2C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B886F61C-1555-477B-9804-319686FAF2C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B886F61C-1555-477B-9804-319686FAF2C9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		                        SolutionGuid = {3336A9F1-24F5-40E2-B3FB-42340B3E74A7}
		                SolutionGuid = {C7A45DA6-C1A5-4BE3-8A00-F3C3ABF566BA}
		SolutionGuid = {F02FC958-650A-495C-B4BA-13C2AFE9AB72}
	EndGlobalSection
EndGlobal
